@charset "utf-8";

.bg-cover {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 100%;
    min-height: 50vh;
}

.bg-light {
    background-color: #F5F5F5 !important;
}

.btn-light {
    background-color: #EEE;
    font-size: 0.875rem;
    letter-spacing: 0.5px;
    padding: 0.75rem 1.75rem;
}

.btn-light:hover {
    background-color: #E6E6E6;
}

.btn-link {
    border-bottom: #1E78B9 2px solid;
    border-radius: 0;
    color: #1E78B9;
    text-decoration: none;
}

.btn-link:hover {
    border-bottom-color: #323C47;
    color: #323C47;
}

.card {
    border-bottom: #0486C7 0.25rem solid;
    border-left: none;
    border-right: none;
    border-top: none;
    transition: all 0.2s ease-in-out;
}

.card:hover {
    transform: translateY(-1rem);
}

.services-section>.container {
    padding-top: 0;
    margin-top: -3rem;
}

.text-primary {
    color: #0486C7 !important;
}

@media (min-width: 390px) {}

@media (min-width: 576px) {}

@media (min-width: 768px) {}

@media (min-width: 992px) {}

@media (min-width: 1200px) {}

@media (min-width: 1400px) {}

@media (min-width: 1600px) {}